DataBolsa docs
Referência da APIDados de mercadoFIIs

Indicadores do FII (snapshot)

Snapshot dos indicadores do FII: dividend yield (mês e 12m), P/VP, vacância, patrimônio líquido, valor patrimonial por cota (vp_cota) e nº de cotistas. Para a série temporal use o histórico.

GET
/v1/fiis/{ticker}/indicators
AuthorizationBearer <token>

In: header

Path Parameters

tickerstring
Match^[A-Z][A-Z0-9]{3}[0-9]{0,2}$

Response Body

curl -X GET "https://api.databolsa.com/v1/fiis/string/indicators"
{
  "ticker": "string",
  "reference_date": "string",
  "indicators": [
    {
      "name": "string",
      "label": "string",
      "value": 0,
      "unit": "ratio",
      "reason": "string",
      "reference_date": "string",
      "ttm": true,
      "lineage": {
        "source": "string",
        "reference": "string",
        "url": "string"
      },
      "methodology_url": "string"
    }
  ]
}
{
  "type": "string",
  "title": "string",
  "status": 0,
  "detail": "string",
  "instance": "string"
}